.lock{
    display: inline;
    margin-left: 5%;
    /* color :red */
}
.lockSubchild{
    display: inline;
    margin-left: 2%;
    border: 1px solid red;
}

.accessPopup{
    position:absolute;
    top:0;
    text-align: center;
    left: 200;
    height: 25px;
    width: 100px;
    font-weight: 600;
    background-color: #39B1FF;
    color: white;
    border-radius: 5px;
}